body {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}
a {
	color: #333 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #f2521f /*{link-text-hover-colour} Default:000*/;
	text-decoration: none;
}
a,
.btn {
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.btn {
	border-radius: 1;
}
.form-control {
	border-radius: 0;
	box-shadow: none;
	border-color: #ccc /*{text-field-border-colour}*/;
}
.well {
	border-radius: 0;
	box-shadow: none;
}
.n-wrapper-form-control select {
	border-radius: 0;
	box-shadow: none;
	border-color: #ccc /*{text-field-border-colour}*/;
}
.dropdown-menu {
	box-shadow: none /*Default:none*/;
	border-radius: 0;
}
.nsearchinput-pl.well {
	margin-top: 50px !important;
	border-radius: 0;
	box-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333 /*{headers-colour}*/;
	font-weight: 700;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color: #fff /*{btn-default-text-colour} Default:333333*/;
	background-color: #1a2647 /*{btn-default-bg-colour} Default:fff*/;
	border-color: #1a2647 /*{btn-default-border-colour} Default:cccccc*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #f2521f /*{btn-default-text-colour-hover} Default:333*/;
	background-color: #1a2647 /*{btn-default-bg-colour-hover} Default:ebebeb*/;
	border-color: #1a2647 /*{btn-default-border-colour-hover} Default:adadad*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff /*{btn-default-disabled-bg-colour}*/;
	border-color: #ccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #fff /*{btn-primary-text-colour}*/;
	background-color: #1a2647 /*{btn-primary-bg-colour} Default:3f3926*/;
	border-color: #1a2647 /*{btn-primary-border-colour} Default:3f3926*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #1a2647 /*{btn-primary-bg-colour-hover} Default:16130b*/;
	border-color: #1a2647 /*{btn-primary-border-colour-hover} Default:16130b*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #3f3926 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #3f3926 /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #fff  /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #fff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #1a2647 /*{btn-success-bg-colour} Default:3f3926*/;
	border-color: #1a2647 /*{btn-success-border-colour} Default:3f3926*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #f2521f /*{btn-success-text-colour-hover} Default:fff*/;
	background-color: #1a2647 /*{btn-success-bg-colour-hover} Default:16130b*/;
	border-color: #1a2647 /*{btn-success-border-colour-hover} Default:16130b*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #3f3926 /*{btn-success-disabled-bg-colour}*/;
	border-color: #3f3926 /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #3f3926 /*{btn-info-bg-colour} Default:3f3926*/;
	border-color: #3f3926 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.btn-backorder {
    color: #000;
	background-color: #fff;
	border-width: 3px;
	border-color: #1a2647;
}
.btn-backorder:hover,
.btn-backorder:focus {
    color: #fff;
	background-color: #f2521f;
	border-width: 3px;
	border-color: #f2521f;
}
.breadcrumb {
	background-color: #fff /*{breadcrumb-background-colour}*/;
	border-radius: 0;
}
.breadcrumb > .active {
	color: #999 /*{breadcrumb-active-link-colour}*/;
}
.breadcrumb > li:last-child > a {
	color: #333 /*{breadcrumb-active-link-colour}*/;
}
.breadcrumb > li + li:before {
	padding: 0 5px;
	font-family: FontAwesome;
	content: "\f105";
	color: #cecece /*{breadcrumb-text-colour}*/;
}
/* Pagination */
.pagination{
	margin: 0;
}
.wrapper-pagination{
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	padding: 11px 0;
	float: left;
	background-color: #ebebeb /*{pagination-bg-colour}*/;
}
.pagination > li {
  	display: inline;
	margin: 0 5px;
	float: left;
}
.pagination > li > a,
.pagination > li > span {
  	position: relative;
	margin-left: 0;
  	float: left;
  	padding: 6px 9px;
  	line-height: 14px;
  	text-decoration: none;
  	color: #000 /*{pagination-link-colour}*/;
  	background-color: #fff /*{pagination-link-bg-colour}*/;
  	border: 1px solid #fff /*{pagination-link-border-colour}*/;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  	margin-left: 0;
  	border-bottom-left-radius: 0;
  	border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  	border-bottom-right-radius: 0;
  	border-top-right-radius: 0;
}
.pagination > li.pleft > a,
.pagination > li.pright > a {
	background: none;
	border: none;
}
.pagination > li.pleft > a:hover,
.pagination > li.pright > a:hover,
.pagination > li.pleft > a:focus,
.pagination > li.pright > a:focus {
	background: none;
	border: none;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  	color: #000000 /*{pagination-link-hover-colour}*/;
  	background-color: #fff /*{pagination-link-hover-bg-colour}*/;
  	border-color: #3c3c3c /*{pagination-link-hover-border-colour}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  	z-index: 2;
  	color: #000000 /*{pagination-link-active-colour}*/;
  	background-color: #fff /*{pagination-link-active-bg-colour}*/;
  	border-color: #3c3c3c /*{pagination-link-active-border-colour}*/;
  	cursor: default;
}
.label-default {
	background-color: #999 /*{label-default-bg} Default:999*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.label-qtybuy {
    background-color: #1a2647 /*Default:#61bd7a*/;
}
.label-qtybuy:hover,
.label-qtybuy:focus {
    color: #fff;
    background-color: #1a2647 /*Default:#61bd7a*/;
    cursor: default;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color:#e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	box-shadow: none;
	border-color: #ddd /*{panel-border-colour}*/;
	border-radius: 0;
}
.panel-default > .panel-heading {
	color: #fff /*{panel-header-text-colour}*/;
	background-color: #1a2647 /*{panel-header-bg-colour} Default:201d14*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
	border-radius: 0;
}
.panel-title {
	color: #fff /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #ddd /*{panel-border-colour}*/;
}
.save {
	color: #D9534F /*{sale-colour}*/;
}
.productsave {
	color: #D9534F /*{sale-colour}*/;
}
/* Checkout */
.ccwrap {
	float: left;
}
.navbar-default .navbar-brand {
	color: #fff /*{navbar-default-text-colour} Default:777*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #f2521f /*{navbar-default-text-colour-hover} Default:5e5e5e*/;
}
.navbar-default .navbar-text {
	color: #fff /*{navbar-default-text-colour} Default:333*/;
}
.navigation-list li {
	width: 23.9%;
}
.navigation-list li a {
	color: #fff /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #f2521f /*{navbar-default-link-colour-active} Default:fff*/;
	background-color: #fff /*{navbar-default-link-bg-active} Default:e7e7e7*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #fff /*{navbar-default-link-colour} Default:333*/;
	border-bottom-color: #fff /*{navbar-default-link-colour} Default:333*/;
}
.nav .caret {
	border-top-color: #333 /*{navbar-default-link-colour} Default:888*/;
	border-bottom-color: #333 /*{navbar-default-link-colour} Default:888*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret,
.nav .open > a:focus .caret {
	border-top-color: #fff /*{navbar-default-link-colour} Default:333*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #f2521f  /*{navbar-default-link-colour-hover} Default:333*/;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg} Default:fff*/;
	border-width: 1px /*Line added (by Al)*/;
	border-color: #f2521f /*{dropdown-menu-border-colour} Default:ccc*/;
}
.dropdown-menu .divider {
	background-color: #f2521f /*{dropdown-menu-divider-colour} default:e5e5e5*/;
}
.dropdown-menu > li > a {
	color: #333 /*{dropdown-menu-link-colour} Default:333*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #f2521f /*{dropdown-menu-link-colour-hover} Default:262626*/;
	background-color: #fff /*{dropdown-menu-link-bg-hover} Default:f5f5f5*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #f2521f /*{dropdown-menu-link-colour-active} Default:fff*/;
	background-color: #fff /*{dropdown-menu-link-bg-active} Default:428bca*/;
}
.logo {
	max-width:100%;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
/* Tabs */
.tab-content{
	margin-bottom: 20px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 20px;
	border: 1px solid #9b9b9b;
	border-color: #9b9b9b /*{tab-content-border-colour}*/;
	border-top: none;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
.nav-tabs {
	border-bottom: 1px solid #9b9b9b;
	border-bottom-color: #9b9b9b /*{tabs-border-bottom-colour}*/;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	margin-right: 2px;
  	line-height: 1.428571429;
	font-weight: 700;
	color: #000 /*{tab-link-colour}*/;
  	border: 1px solid #9b9b9b;
	border-color: #9b9b9b /*{tab-link-border-colour}*/;
	border-radius: 0;
  	background-color: #fff /*{tab-link-bg-colour} Default:e4e4e4*/;
}
.nav-tabs > li > a:hover {
	color: #000 /*{tab-link-hover-colour}*/;
	border-color: #9b9b9b #9b9b9b #9b9b9b /*{tab-link-hover-border-colour}*/;
	background-color: #fff /*{tab-link-hover-bg-colour} Default:eee*/;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #000 /*{tab-link-active-colour}*/;
	background-color: #fff /*{tab-link-active-bg-colour}*/;
  	border: 1px solid #9b9b9b;
	border-color: #9b9b9b /*{tab-link-active-border-colour}*/;
  	border-bottom-color: transparent;
  	cursor: default;
  	text-transform:uppercase;
}
@media (max-width: 767px) {
	.nav-tabs {
		border: 1px solid #9b9b9b;
		border-color: #9b9b9b /*{tabs-border-bottom-colour}*/;
		background-color: #fff /*{nav-tabs-background-colour} Default:e3e3e3*/;
	}
	.nav-tabs > li {
		margin-left: -1px;
		margin-top: -1px
	}
	.nav-tabs > li > a {
		font-size: 12px;
	}
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus {
		font-size: 12px;
		border-bottom-color: #9b9b9b /*{tab-link-active-border-colour}*/;
	}
}
/* Header */
.wrapper-header {
	padding: 10px 0 20px;
	background-color: #fff /*{wrapper-header-bg-colour}*/;
}
.wrapper-head-right {
	width: auto;
	float: right;
}
.wrapper-logo {
	padding-top: 10px;
}
.row-top-links {
	margin-bottom: 10px;
}
.toplinks {
	float: right;
	list-style: none;
}
.toplinks > li {
	display: inline-block;
}
.toplinks > li > a {
	color: #333 /*{top-link-colour}*/;
	padding: 0 8px;
}
.toplinks > li > a:hover,
.toplinks > li > a:focus {
	color: #f2521f /*{top-link-hover-colour} Default:000*/;
}
.toplinks > li:last-child > a {
	padding-right: 0;
}
.toplinks .navbar-default .navbar-nav > .open > a,
.toplinks .navbar-default .navbar-nav > .open > a:hover,
.toplinks .navbar-default .navbar-nav > .open > a:focus {
	color: #000 /*{top-link-open-colour}*/;
	background-color: #fff /*{top-link-open-bg-colour}*/;
}
@media (max-width: 1199px){
	.toplinks > li > a {
		padding: 0 6px;
		font-size: 13px;
	}
}
@media (max-width: 991px){
	.toplinks > li > a {
		padding: 0 4px;
		font-size: 12px;
	}
}
@media (max-width: 767px){
	.wrapper-logo {
		margin-bottom: 10px;
	}
	.wrapper-head-right {
		width: 100%;
		float: left;
	}
}
.wrapper-top-account {
	margin-right: 20px;
	width: auto;
	float: left;
}
.wrapper-top-account .nav > li > a {
	color: #333 /*{header-account-colour} Default:888*/;
	background-color: #f2521f /*{header-account-bg-colour} Default:ccc*/;
}
.wrapper-top-account .nav > li.open > a,
.wrapper-top-account .nav > li.open > a:hover,
.wrapper-top-account .nav > li.open > a {
	color: #fff /*{header-account-hover-colour} Default:333*/;
	background-color: #f2521f /*{header-account-hover-bg-colour} Default:ccc*/;
}
.wrapper-top-account .dropdown-menu {
	z-index: 100000;
}
.wrapper-top-search {
	width: 300px;
	float: left;
}
.header-search {
	margin-top: 0;
}
.wrapper-header .header-search .form-control {
	height: 50px;
	border-right: none;
	border-color: #ccc /*{header-search-border-colour}*/;
	background-color: #fff /*{header-search-bg-colour}*/;
}
.wrapper-header .header-search .form-control:focus {
	border-color: #ccc /*{header-search-border-colour}*/;
	background-color: #fff /*{header-search-bg-colour}*/;
	box-shadow: none;
}
.wrapper-header .header-search .btn {
	height: 50px;
	color: #333 /*{header-search-btn-text-colour}*/;
	border-left: none;
	border-color: #ccc /*{header-search-btn-border-colour}*/;
	background-color: #fff /*{header-search-btn-bg-colour}*/;
}
.wrapper-header .header-search .btn:hover,
.wrapper-header .header-search .btn:focus {
	color: #333 /*{header-search-btn-hover-text-colour}*/;
	border-left: none;
	border-color: #ccc /*{header-search-btn-hover-border-colour}*/;
	background-color: #fff /*{header-search-btn-hover-bg-colour}*/;
}
@media (max-width: 767px){
	.wrapper-top-search {
		width: 100%;
	}
}
/* Nav */
.wrapper-nav {
	margin-bottom: 20px;
	background-color: #1a2647 /*{wrapper-nav-full-bg-colour} Default:201d14*/;
	border-style: solid;
    border-width: 0px 0px 5px 0px;
    border-color: #f2521f;
}
.n_home .wrapper-nav {
	margin-bottom: 0;
}
.wrapper-nav .nav > li > a {
	color: #fff /*{nav-link-colour}*/;
}
.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	color: #f2521f /*{nav-link-hover-colour} Default:fff*/;
	background-color: #1a2647 /*{nav-link-hover-bg-colour} Default:201d14*/;
}
.wrapper-nav .nav > li:first-child > a {
	padding-left: 0;
}
.wrapper-nav #header-cart {
	margin-top: 0;
}
.wrapper-nav .btn-group.open .dropdown-toggle {
	box-shadow: none;
}
.wrapper-nav-cart {
	float: right;
}
.wrapper-nav #header-cart > a {
	display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff;
	line-height: 20px;
}
.wrapper-nav #header-cart > a:hover,
.wrapper-nav #header-cart > a:focus {
	color: #f7f7f7;
}
.wrapper-nav #header-cart .dropdown-menu {
	margin-top: 0;
}
.wrapper-nav .nav > li.open:hover > a,
.wrapper-nav .nav > li.open:focus > a {
	color: #f2521f /*{nav-link-open-colour} Default:fff*/;
	background-color: #1a2647 /*{nav-link-open-bg-colour} Default:201d14*/;
}
.wrapper-nav .navbar-default .navbar-nav > .open > a,
.wrapper-nav .navbar-default .navbar-nav > .open > a:hover,
.wrapper-nav .navbar-default .navbar-nav > .open > a:focus {
	color: #f2521f /*{nav-link-open-colour} Default:fff*/;
	background-color: #1a2647 /*{nav-link-open-bg-colour} Default:201d14*/;
}
#mob-menu {
	list-style: none;
}
#mob-menu > li {
	border-bottom: 1px solid #ccc;
}
#mob-menu .collapse-menu {
	padding: 0;
	padding: 0 15px 13px;
	list-style: none;
}
#mob-menu .collapse-menu li a {
	padding: 8px;
	display: inline-block;
	color: #fff;
	font-size: 13px;
}
#mob-menu .dropdown-menu-horizontal {
	padding: 0;
	padding: 0 15px 13px;
}
#mob-menu .dropdown-menu-horizontal li a {
	padding: 8px;
	display: inline-block;
	color: #fff;
	font-size: 13px;
}
#mob-menu .mob-drop:after{
	width: 10px;
	float: right;
	content: "\f106";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}
#mob-menu .mob-drop.collapsed{
	color: #fff;
}
#mob-menu .mob-drop.collapsed:after {
	float: right;
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}
@media (max-width: 1199px){
	.wrapper-nav .nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 13px;
	}
	.wrapper-nav #header-cart > a {
		font-size: 13px;
	}
}
@media (max-width: 991px){
	.wrapper-nav .nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 12px;
	}
	.wrapper-nav #header-cart > a {
		font-size: 12px;
	}
}
@media (max-width: 767px){
	.wrapper-nav .nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.wrapper-nav .nav > li:first-child > a {
		padding-left: 10px;
	}
}
/* Sidebar */
#right-sidebar {
	float: right;
}
#right-sidebar .media {
	margin:7px 0;
}
#right-sidebar .media img {
	width: 70px;
	height: auto;
	margin-left: 7px;
}
#right-sidebar .list-group .media:last-of-type hr {
	display: none;
}
#right-sidebar .list-group h4,
#right-sidebar .list-group .h4 {
	font-size: 15px;
}
#right-sidebar hr {
	margin:2px;
}
#right-sidebar .dropdown-menu-horizontal {
	top: -8px;
	left: auto;
	right: 100%;
}
/* Panel */
.panel {
	box-shadow: none;
}
.panel-title {
	font-size: 14px;
	font-weight: 700;
}
.panel-title a:hover,
.panel-title a:focus {
	color: #fff;
}
.panel-heading {
	padding: 9px;
}
.list-group-item {
	padding: 4px 9px;
	font-size: 12px;
}
#right-sidebar .list-group h4,
#right-sidebar .list-group .h4 {
	padding-top: 5px;
	font-size: 12px;
}
#right-sidebar .list-group {
	padding-top: 10px;
	padding-bottom: 10px;
}
.panel > .list-group .list-group-item {
	border-top: none;
}
/* Home */
#myCarouselBanner {
	margin-bottom: 0;
}
.wrapper-categhome {
	padding: 20px 0;
	background-color: #fff /*{wrapper-categhome-bg-colour}*/;
}
.row-categhome {
	text-align: center;
}
.wrapper-thumbcat {
	float: none;
	display: inline-block;
}
.thumbcatwrap {
	width: 100%;
	margin-bottom: 10px;
	float: left;
	cursor: pointer;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.thumbcat-image {
	margin-bottom: 10px;
	width: 100%;
	height: 200px;
	float: left;
}
.thumbcat-name {
	width: 100%;
	height: 40px;
	float: left;
	overflow: hidden;
	font-size: 18px;
	font-weight: 700;
	color: #333 /*{category-name-colour}*/;
}
.thumbcatwrap:hover,
.thumbcatwrap:focus {
	opacity: 0.8;
}
.thumbcatwrap:hover .thumbcat-name {
	color: #000 /*{category-name-hover-colour}*/;
}
.featured-head {
	margin-top: -36px;
	margin-bottom: 20px;
	width: 100%;
	float: left;
	text-align: center;
}
.featured-head h2 {
	width: auto;
	display: inline-block;
	padding: 0px 15px;
	font-weight: 700;
	text-align: center;
	background-color: #fff /*{thumblist-heading-bg-colour}*/;
}
@media (max-width: 767px){
	.featured-head h2 {
		font-size: 20px;
	}
}
/* Carousel */
.carousel .item {
	left: 0 !important;
	-webkit-transition: opacity 0.9s;
	transition: opacity 0.9s;
}
.carousel .next.left,
.carousel .prev.right {
	opacity: 1;
	z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
	opacity: 0;
	z-index: 2;
}
.carousel-caption-wrap{
	width:352px;
}
.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}
.carousel-caption {
	transition: opacity .9s;
	-moz-transition: opacity .9s;
  	-webkit-transition: opacity .9s;
}
.carousel-caption h3 {
	margin-bottom: 20px;
	font-size: 38px;
	color: #fff /*{carousel-title-colour}*/;
	text-shadow: 0px 1px 1px rgba(0,0,0, 0.75);
}
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 16px;
	color: #fff /*{carousel-description-colour}*/;
	text-shadow: 0px 1px 1px rgba(0,0,0, 0.75);
}
.carousel-control {
	top: 158px;
	width: 50px;
	height: 50px;
	opacity: 1.0;
	z-index: 999;
	line-height: 50px;
	text-align: center;
}
.carousel-control {
	display:none;
}
.carousel-control.left,
.carousel-control.right {
	background: rgba(0,0,0,0.50);
}
.carousel-control.left {
	left:17px;
}
.carousel-control.right {
	right:17px;
}
.carousel-control.left:hover,
.carousel-control.left:focus {
	background: rgba(0,0,0,0.70);
	opacity: 1.0;
}
.carousel-control.right:hover,
.carousel-control.right:focus {
	background: rgba(0,0,0,0.70);
	opacity: 1.0;
}
.carousel-control .fa {
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	display: inline-block;
}
#myCarouselBanner:hover .carousel-control,
myCarouselBanner:focus .carousel-control {
	display:block;
	opacity:1.0 !important;
}
@media screen and (min-width: 768px){
	.carousel-caption {
		left: 15%;
		right: auto;
		bottom: auto;
		top: 40px;
		padding-bottom: 0;
		width: 40%;
		text-align: left;
	}
}
@media (max-width: 2000px){
	.carousel-control {
		top: 258px;
	}
}
@media (max-width: 1330px){
	.carousel-control {
		top: 158px;
	}
}
@media (max-width: 991px){
	.carousel-control {
		top: 138px;
		display: block;
	}
	.carousel-caption {
		top: 20px;
	}
	.carousel-caption h3 {
		font-size: 28px;
	}
	.carousel-caption p {
		font-size: 14px;
	}
}
@media (max-width: 850px){
	.carousel-control {
		top: 108px;
	}
}
@media (max-width: 767px){
	.carousel-control {
		top: 10px;
	}
	.carousel-control {
		width: 20px;
		height: 20px;
		line-height:20px;
		font-size:18px;
	}
	.carousel-caption {
		left: 5%;
		right: auto;
		bottom: auto;
		top: 10px;
		padding-bottom: 0;
		padding-top: 5px;
		width: 60%;
		text-align: left;
	}
	.carousel-control.left {
		left: auto;
		right: 35px;
	}
	.carousel-control.right {
		right: 10px;
	}
	.carousel-caption h3 {
		margin-bottom: 10px;
		font-size: 16px;
	}
	.carousel-caption p {
		margin-bottom: 0;
		font-size: 11px;
	}
	.carousel-caption .bannertext {
		display: none;
	}
	.carousel-caption .btn {
		font-size: 12px;
	}
}
/* Thumbnail */
.thumbnail {
	padding: 0;
	border-color: #fff /*{thumbnail-border-colour}*/;
	background-color: #fff /*{thumbnail-bg-colour}*/;
}
.thumbnail .caption {
	text-align: center;
}
.thumbnail .caption h3 {
	overflow: hidden;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.thumb_list h3 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.caption .price {
	height: 42px;
	overflow: hidden;
	font-size: 18px;
	font-weight: 700;
	color: #333 /*{thumbnail-price-colour}*/;
}
.thumbnail .caption .btn {
	text-transform: uppercase;
}
.savingwrap {
	display: block;
	font-size: 12px;
	font-weight: 400;
}
.savingwrap .savepercentwrap {
	color: #333 /*{thumbnail-savepercent-colour}*/;
}
.savingwrap .rrpwrap {
	color: #555 /*{thumbnail-rrp-colour}*/;
}
.wrap-rate {
	margin-bottom: 10px;
}
.star-wfill {
	color:#f8c000 /*{thumbnail-star-rate-colour}*/;
}
.star-wofill {
	color:#bdbdbd /*{thumbnail-star-norate-colour}*/;
}
/* Category */
.row-categdesc {
	padding-bottom: 15px;
}
.wrapper-categimage img {
	width: 100%;
	border: none /*Default:1px solid #ddd*/;
	border-color: #ddd /*{category-image-border-colour}*/;
}
.wrapper-sortcontainer {
	margin-bottom: 15px;
	width: 100%;
	padding: 8px 0;
	float: left;
	background-color: #ebebeb /*{category-sort-container-background-colour}*/;
}
.wrapper-sortdrop {
	padding-left: 0;
}
.sortdroplabel {
	font-weight: 400;
}
.viewby {
	padding-top: 6px;
}
.viewby a {
	color: #6b6b6b /*{category-view-by-colour}*/;
	font-size: 18px;
	padding: 2px;
}
.viewby a.active {
	color: #000 /*{category-view-by-active-colour}*/;
}
#n_category .page-header {
	border-bottom: none;
}
@media (max-width: 767px) {
	.sortdroplabel {
		text-align: right;
	}
}
/* Search */
.search-results-search .btn {
	padding-top: 11px;
}
@media (max-width: 343px) {
	.search-results-search .btn {
		font-size: 18px;
	}
}
/* Product Page */
.main-image {
	margin-bottom: 10px;
	border: none /*Default:1px solid #e5e5e5*/;
	border-color: #e5e5e5 /*{main-image-border-colour}*/;
}
.wrapper-alt-image img {
	border: none /*Default:1px solid #e5e5e5*/;
	border-color: #e5e5e5 /*{alt-image-border-colour}*/;
}
#n_product h1 {
	font-size: 32px;
}
.prodsub {
	margin-bottom: 10px;
	font-size: 20px;
	color: #000 ;
}
.wrapper-share-button {
	margin: 6px 0 0 0;
	text-align: right;
}
.wrapper-share-button .btn {
	padding: 3px 11px;
	font-size: 13px;
	text-transform: uppercase;
}
.wrapper-pricing {
	padding-bottom: 25px;
}
.productpricetext {
	font-size: 35px;
}
.wrapper-qtyhead-wrap,
.wrapper-qtyfield-wrap {
	width: auto;
}
.wrapper-qtyhead-wrap {
	padding-top: 10px;
}
.qtyinput {
	margin-left: 10px;
	margin-right: 10px;
	width: auto;
	float: left;
}
.qtyinput .form-control {
	width: 72px;
	height: 40px;
	text-align: left;
	font-size: 14px;
}
.qtybuttons {
	width: auto;
	padding-top: 5px;
	float: left;
	font-size: 26px;
}
.btn-prod .btn {
	height: 65px;
	font-size: 20px;
	font-weight: 700;
	line-height: 45px;
}
.variation-name {
	width: 100%;
}
/* Newsletter */
.wrapper-newslet {
	margin-top: 20px;
	padding: 26px 0 31px;
	background-color: #1a2647 /*{newsletter-background-colour} Default:201d14*/;
}
.wrapper-newslet .newslet-text h2 {
	margin-bottom: 0;
	font-size: 26px;
	font-weight: 700;
	line-height: 45px;
	text-align: right;
	color: #fff /*{newsletter-text-colour}*/;
}
.wrapper-newslet .newslet-input .form-control {
	height: 45px;
	border-right: none;
	background-color: #fff /*{newsletter-form-background-colour}*/;
	border-color: #fff /*{newsletter-form-border-colour}*/;
}
.wrapper-newslet .newslet-input .form-control:focus {
	background-color: #fff /*{newsletter-form-background-colour}*/;
	border-color: #fff /*{newsletter-form-border-colour}*/;
	box-shadow: none;
}
.wrapper-newslet .newslet-input .btn {
	height: 45px;
	font-size: 24px;
	color: #3f3926 /*{newsletter-btn-text-colour}*/;
	background-color: #fff /*{newsletter-btn-background-colour}*/;
	border-left: none;
	border-color: #fff /*{newsletter-btn-border-colour}*/;
}
.wrapper-newslet .newslet-input .btn:hover,
.wrapper-newslet .newslet-input .btn:focus {
	color: #16130b /*{newsletter-btn-hover-text-colour}*/;
	background-color: #fff /*{newsletter-btn-hover-background-colour}*/;
	border-color: #fff /*{newsletter-btn-hover-border-colour}*/;
	box-shadow: none;
}
@media (max-width: 991px){
	.wrapper-newslet .newslet-text h2 {
		text-align: center;
	}
}
@media (max-width: 767px){
	.wrapper-newslet .newslet-text h2 {
		font-size: 18px;
	}
}
/* footer */
.wrapper-footer {
	padding: 40px 0;
	background-color: #eaeaea /*{footer-background-colour}*/;
}
.wrapper-footer h4 {
	color: #333 /*{footer-heading-colour} Default:333*/;
}
.wrapper-footer .nav > li > a {
	padding-top: 3px;
	padding-bottom: 3px;
	color: #333 /*{footer-link-colour}*/;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background: none;
	color: #f2521f /*{footer-link-hover-colour} Default:000*/;
}
.wrapper-footer hr {
	border-color: #ddd /*{footer-divider-colour}*/;
}
.footer-payment {
	text-align: center;
}
.footer-copyright {
	text-align: center;
	color: #333 /*{footer-copyright-colour}*/;
}
.wrapper-footer .list-social li a{
	color: #333 /*{footer-icons-colour}*/;
}
.wrapper-footer .list-social li a:hover,
.wrapper-footer .list-social li a:focus {
	color: #f2521f /*{footer-icons-hover-colour} Default:000*/;
}
.payment-icon-container {
	background-color: #dadada /*{payment-icon-background-colour}*/;
}
@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
@media (max-width: 1199px){
	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:block !important;
	}
}
@media (max-width: 991px){
	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:none !important;
	}
}
@media (max-width: 767px){
	.wrapper-footer .nav {
		margin-bottom: 20px;
	}
	/* Cart */
	.cart-btn-update .visible-sm, .cart-btn-remove .visible-sm{
		display:block !important;
	}
	.cart-qty-box, .cart-btn-update, .cart-btn-remove{
		padding-left:0px;
		padding-right:0px;
	}
	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}
	._cpy_vouchershow.btn{
		padding: 18px 6px;
		font-size: 9px !important;
	}
}
@media (max-width: 343px){
	.prdimg {
		display: none;
	}
	#n_checkout .btn {
		font-size: 12px;
	}
	#n_checkout .btn-lg {
		font-size: 16px;
	}
	.btn-lg {
		font-size: 16px;
	}
	._cpy_vouchershow.btn {
		padding: 18px 6px;
		font-size: 9px !important;
	}
	#n_checkout .newslet-wrapper .btn {
		font-size: 14px;
	}
	.myacct-links .small {
		font-size: 10px;
	}
}
.table-child > thead > tr > th,
.table-child > tbody > tr > th,
.table-child > tfoot > tr > th,
.table-child > thead > tr > td,
.table-child > tbody > tr > td,
.table-child > tfoot > tr > td {
	padding: 7px 1px 4px 8px;
	position: relative;
    vertical-align: middle;
	border-left: none;
	border-right: none;
}
.table-child {
	margin-top: 20px;
	margin-bottom: 0;
	border: none !important;
}
.table-child > tbody {
	border-bottom: 1px solid #dddddd /*Default:border*/;
}
.table-child > thead > tr > th {
	text-align: center;
	border: none !important;
}
.table-child .form-control {
	text-align: center;
	background: none !important;
}
.table-child .btn {
    padding: 10px 0;
	background: #1a2647 /*Default:000000*/;
	/*border: none*/;
	border-width: 2px;
	border-color: #1a2647;
}
.table-child .btn.btn-default {
    color: #000 /*Line added (by Al)*/;
	background: #fff;
	border: #ccc;
}
.btn-all {
	/*background: #000000;
	border: none;*/
	min-width: 97px;
	margin-right: 2px;
	margin-top: 2px;
	background-color: #1a2647;
	border-width: 3px;
	border-color: #f2521f;
}
.product-name {
	margin: 0;
}
.green-icon {
	color: #61bd7a;
}
.red-icon {
	color: #f57779;
}
.yellow-icon {
	color: #fedc68;
}
.table-child .btn:hover,
.table-child .btn:focus,
.btn-all:hover,
.btn-all:focus {
    color: #fff /*Line added (by Al)*/;
	background-color: #f2521f;
	border-color: #f2521f;
}
.table-child .btn.btn-backorder {
	color: #000000;
	background-color: #ffffff;
	border-width: 3px;
	border-color: #1a2647;
}
.table-child .btn.btn-backorder:hover,
.table-child .btn.btn-backorder:focus {
    color: #fff /*Line added (by Al)*/;
	background-color: #f2521f;
	border-color: #f2521f;
}
.table-category {
	margin-top: 10px;
}
.table-category h4 {
	margin-bottom: 5px;
}
.table-category .sku {
	margin: 0;
	color: #ccc;
}
.absolute-position {
	position: absolute;
	bottom: 3px;
	right: 3px;
}
.table-child .price {
	margin-bottom: 0;
}
.table-child .multi-add.btn {
	padding: 7px 0;
	background-color: #1a2647;
	border-width: 3px;
	border-color: #f2521f;
}
.table-child .multi-add.btn:hover,
.table-child .multi-add.btn:focus {
	padding: 7px 0;
	background-color: #f2521f;
	border-color: #f2521f;
}
#multiitemadd .table-bordered>tfoot>tr>td{
	border: none;
}
.table.nCustom-table-specifics {
    width: 25%;
 }
.table.nCustom-table-children-specifics {
    width: 50%;
 }
.child-qty {
	padding: 2px;
	width: 55px;
 }
 #multiitemadd span.listSpecifics {
     display: block;
     text-align: center;
 }
.pricelist span.wrap-plist {
	display: block !important;
}
.pricelist span.wrap-plist .label {
	display: inline-block !important;
}
.pricelist .tooltip-inner {
	width: 170px !important /*Default:350px*/;
	background: #1a2647;
}
.pricelist .tooltip-inner table {
	color: #fff;
	background: none !important;
	margin-bottom: 0 !important;
}
.pricelist .tooltip-inner table > > tbody > tr {
	background: none !important;
}
.pricelist .tooltip-inner table > tbody > tr > td {
	background: none !important;
}
.pricelist .tooltip.in {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
.row-gallery-main {
	width: 100%;
	float: left;
	padding: 0 150px;
}
.row-gallery-thumbs {
	width: 100%;
	float: left;
	padding: 20px 165px;
}
.row-gallery-main img {
	max-width: 100%;
}
.row-gallery-thumbs img {
	max-width: 100%;
	padding: 5px;
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	width: 30px;
    z-index: 2;
	top: auto;
	bottom: -90px;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}
.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #201d14;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev
{
    left: 130px;
}
[dir='rtl'] .slick-prev
{
    right: 130px;
    left: auto;
}
.slick-prev:before
{
    content: '\f137';
}
[dir='rtl'] .slick-prev:before
{
    content: '\f137';
}
.slick-next
{
    right: 130px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 130px;
}
.slick-next:before
{
    content: '\f138';
}
[dir='rtl'] .slick-next:before
{
    content: '\f138Ã‚Â';
}
@media (max-width: 1199px) {
	.row-gallery-main {
		padding: 0 100px;
	}
	
	.row-gallery-thumbs {
		padding: 20px 115px;
	}
	
	.slick-prev,
	.slick-next
	{
		bottom: -86px;
	}
	
	.slick-prev
	{
		left: 80px;
	}
	
	[dir='rtl'] .slick-prev
	{
		right: 80px;
	}
	
	.slick-next
	{
		right: 80px;
	}
	[dir='rtl'] .slick-next
	{
		left: 80px;
	}
}
@media (max-width: 991px) {
	.row-gallery-main {
		padding: 0 50px;
	}
	
	.row-gallery-thumbs {
		padding: 20px 65px;
	}
	
	.slick-prev,
	.slick-next
	{
		bottom: -68px;
	}
	
	
	.slick-prev
	{
		left: 30px;
	}
	
	[dir='rtl'] .slick-prev
	{
		right: 30px;
	}
	
	.slick-next
	{
		right: 30px;
	}
	[dir='rtl'] .slick-next
	{
		left: 30px;
	}
}
@media (max-width: 767px) {
	.row-gallery-main {
		padding: 0;
	}
	
	.row-gallery-thumbs {
		padding: 20px 25px;
	}
	
	.slick-prev,
	.slick-next
	{
		display: none !important;
	}
	
	
}